/* koukyo.js - 北緯35.685度, 東経139.752度, ズームレベル13 で地図表示
   ちょうど皇居周辺半径5kmが表示される */

var mymap = L.map("mymap").setView([35.685, 139.752], 13);
L.tileLayer('//cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', {
 attribution:
   '<a href="http://maps.gsi.go.jp/development/ichiran.html">国土地理院</a>'
}).addTo(mymap);

L.control.scale().addTo(mymap);
L.control.scale({position: 'topright'})
/* どうやっても左下にしか出ない */
